
Foreman - Bug #6384

Changing name of a host warns that DHCP entry exist for the previous hostname

06/25/2014 01:53 PM - Jon Skarpeteig

Status: New   

Priority: Normal   

Assignee:    

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Using version 9999-trusty+scratchbuild+201406250952

History

#1 - 06/26/2014 04:01 PM - Dominic Cleal

- Category set to DHCP

#2 - 11/24/2014 01:46 PM - Joshua Hoblitt

There's not enough information here to tell but this may be same as or related to #8492, which I just opened.
